Subject: Re: Re: Please contact the customer - Damaged/Missing Parts/Not Received #Ref 2023012400295466
From: Redd Coleman <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Tue, 24 Jan 2023 19:13:39 +0000

I shouldn’t have to do all of that when you can just refund me my money back I paid you guys for something that I didn’t receive

On Tue, Jan 24, 2023 at 1:08 PM Designer Living Inc. <[email-masked]> wrote:

Hello Redd,

Thank you for your email.

Unfortunately, since FedEx confirmed the delivery of this order we will not be able to further this claim. You may want to file a police report and a claim with your homeowners insurance.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

I’m glad you sent an image because I did not receive that photo and I have asked my neighbors they told me no they didn’t see anything and I haven’t either . Haven’t seen either of those packages

On Tue, Jan 24, 2023 at 11:31 AM [email-masked] <[email-masked]> wrote:

You have a message from Designer Living Inc. - Walmart.com

Sales Order Id:  200010753135579

Item:   Comfort Spaces Vivian Microfiber 4-Piece White/Silver Geometric Comforter Set, Full/Queen, Size: Full/Queen, Actual Color: White/Silver

Hello Walmart Team / Redd,

Thank you for your email. Per the FedEx tracking details, the Walmart order # 200010753135579 was delivered to the address listed on the order. FedEx confirmed receipt of delivery by the photos taken below. FedEx Tracking # 393610997136.

Package was left at front door.

We ask that you please check with family, friends, and nearby neighbors to see if someone retrieved the packages on your behalf.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Dear Designer Living Inc.

** THIS IS AN ESCALATION **

This is Walmart Customer Care, contacting you on behalf of the customer for the order below. The customer is receiving a copy of this message.

Customer Name: Redd  Coleman

Customer Order Number: 200010753135579

Purchase Order No: 108801973277416

Reason for Contact:  Damaged/Missing Parts/Not Received

Item name/number:   Comfort Spaces Vivian Microfiber 4-Piece White/Silver Geometric Comforter Set, Full/Queen, Size: Full/Queen, Actual Color: White/Silver/1502044816

Agent message:   customer has not received this item and asking for the refund, please resolve this issue for the customer and refund for the item

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,
Your Walmart Customer Care Team

Walmart Customer Service Team